.products_banner {
  overflow: hidden;
  max-width: 256rem;
  margin: 0 auto;
}
.products_banner .flex {
  height: 100vh;
  max-height: 82.5rem;
  min-height: max-content;
  padding: 5.6rem 0;
}
.products_banner .img {
  width: 55.97014925%;
  height: auto;
  margin-right: -16.56716418%;
  align-self: center;
}
.products_banner .lt {
  flex: 1;
  width: 100%;
  max-width: 63rem;
  display: flex;
  flex-direction: column;
}
.products_banner .head {
  margin: auto 0;
}
.products_banner p {
  max-width: 59.4rem;
  margin-top: 2.8rem;
}
.products_banner .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 2.7rem;
  margin-top: 3.1rem;
}
.products_banner .nums {
  margin-top: 9.6%;
}
.products_banner .nums ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem;
}
.products_banner .nums li {
  flex: 1;
}
.products_banner .nums li strong {
  font-size: 4rem;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.02em;
}
.products_banner .nums li strong i {
  color: var(--primary);
}
.products_banner .nums li p {
  font-size: 1.4rem;
  font-weight: 500;
  color: #8a8a8a;
  text-transform: uppercase;
  letter-spacing: 0.06em;
  margin-top: 2.2rem;
}
.products_nav {
  padding: 4.7rem 0;
}
.products_nav .flex {
  gap: 2rem 1.94029851%;
}
.products_nav .head {
  width: 18.3rem;
  padding-bottom: 0.4rem;
}
.products_nav .head h2 {
  font-size: 3rem;
  line-height: 1.26667;
  font-weight: 600;
}
.products_nav .logo_svg {
  width: 13rem;
}
.products_nav .nav {
  flex: 1;
  border-bottom: 1px solid #e5e7eb;
  align-self: flex-end;
  padding-bottom: 3.7rem;
  margin-bottom: 0.9rem;
}
.products_nav .nav .nav_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 1.5rem;
}
.products_nav .nav .nav_item {
  display: block;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
  font-weight: 500;
  color: #1a1a1a;
  background-color: #f3f4f6;
  border-radius: 1rem;
  line-height: 1.5;
  padding: 0.75em 1.71875em;
  min-width: 8.1875em;
}
.products_nav .nav .nav_item:hover {
  background-color: rgba(0, 175, 118, 0.1);
}
.products_nav .nav .nav_item.active {
  font-weight: 600;
  color: #fff;
  background-color: var(--primary);
}
.products_main {
  padding: 10.1rem 0 8.6rem;
}
.products_main p {
  max-width: 67.4rem;
  margin-top: 2rem;
}
.products_main .list {
  margin-top: 5rem;
}
.products_main .list ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem 1.75373134%;
}
.products_applications {
  position: relative;
  max-width: 192rem;
  margin: 0 auto;
  padding: 8.5rem 0 10rem;
}
.products_applications .content {
  position: static;
}
.products_applications .rt {
  width: 47.23880597%;
  padding-bottom: 1rem;
}
.products_applications .rt .leaf_img {
  width: 11.5%;
  max-width: 21rem;
  right: 0.46875%;
  top: -12.644%;
}
.products_applications h2 {
  max-width: 48.9rem;
}
.products_applications .products_applications_swiper {
  overflow: hidden;
  --rd: 2.9rem;
  border-radius: var(--rd) var(--rd) 0 0;
}
.products_applications .products_applications_swiper .item {
  display: block;
  height: 100%;
}
.products_applications .products_applications_swiper .item:hover img {
  transform: scale(1.03);
}
.products_applications .products_applications_swiper .img {
  border-radius: var(--rd);
  padding-bottom: 83.25434439%;
}
.products_applications .products_applications_swiper .btn_c {
  position: absolute;
  width: 9.79462875%;
  padding-bottom: 9.79462875%;
  z-index: 2;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  background: url("../img/arrow-l-r-w.svg") no-repeat center / 30.65% var(--primary);
  content: '';
  transition: all 0.3s;
  margin: 4.107425% 4.8973144%;
}
.products_applications .products_applications_swiper .btn_c:hover {
  background-color: var(--secondary);
  transform: rotate(-45deg);
}
.products_applications .products_applications_swiper .info {
  margin-top: 3.7rem;
}
.products_applications .products_applications_swiper .info .title {
  font-size: 3.2rem;
  font-weight: 600;
}
.products_applications .products_applications_swiper .info .desc {
  max-width: 59.2rem;
  margin-top: 1.5rem;
}
.products_applications .lt {
  flex: 1;
  width: 100%;
  max-width: 55.8rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 2rem;
  padding-top: 1.1%;
}
.products_applications .lt .leaf_img {
  width: 11%;
  max-width: 19.2rem;
  left: 4.0625%;
  bottom: 9.54%;
}
.products_applications p {
  margin-top: 2rem;
}
.products_applications .nav .nav_item {
  display: grid;
  grid-template-columns: 1.875em 1fr 0.8334em;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 2.4rem;
  font-weight: 500;
  color: #3a3a3a;
  border-bottom: 1px solid #c7ccd1;
  background: linear-gradient(to right, var(--primary) 0 100%) no-repeat center bottom / 100% 0px;
  padding: 1.9rem 0;
  gap: 1.5em;
}
.products_applications .nav .nav_item.active,
.products_applications .nav .nav_item:hover {
  background-size: 100% 1px;
  border-bottom-color: var(--primary);
  color: #191919;
}
.products_applications .nav .nav_item.active .icon,
.products_applications .nav .nav_item:hover .icon {
  filter: none;
}
.products_applications .nav .nav_item.active::after,
.products_applications .nav .nav_item:hover::after {
  filter: contrast(0) brightness(0);
}
.products_applications .nav .nav_item.active {
  font-weight: 600;
}
.products_applications .nav .nav_item.active h3 {
  margin-bottom: 0.6rem;
}
.products_applications .nav .nav_item .icon {
  filter: contrast(0) brightness(0.4);
  transition: all 0.3s;
}
.products_applications .nav .nav_item h3 {
  font-size: inherit;
  font-weight: inherit;
  align-self: end;
  transition: margin-bottom 0.3s;
}
.products_applications .nav .nav_item::after {
  display: block;
  padding-bottom: 65%;
  content: '';
  background: url("../img/arrow-l-r.svg") no-repeat center / contain;
  filter: contrast(0) brightness(1);
  transition: all 0.3s;
  margin-top: 1.6rem;
}
.products_advantages {
  padding: 10.1rem 0 5.8rem;
}
.products_advantages .head {
  position: relative;
  z-index: 2;
}
.products_advantages p {
  max-width: 72.4rem;
  margin-top: 2rem;
}
.products_advantages .main {
  position: relative;
  margin-top: 5rem;
  padding: 4.1791045% 0 13.4328358%;
}
.products_advantages .items ul {
  display: grid;
  grid-template-columns: repeat(2, 20.44776119%);
  justify-content: space-between;
  gap: 6.3rem 0;
}
.products_advantages .items .icon {
  width: 7rem;
  height: 7rem;
}
.products_advantages .items .info {
  margin-top: 2.7rem;
}
.products_advantages .items .info h3 {
  font-size: 2.4rem;
  font-weight: 600;
}
.products_advantages .items .info p {
  line-height: 2.6rem;
  color: var(--text);
  margin-top: 1.9rem;
}
.products_advantages .imgs {
  position: absolute;
  width: 48.50746269%;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  padding-bottom: 13.43283582%;
}
.products_advantages .imgs .bg.img_aba {
  width: 75.84615385%;
  --h: 123.73225152%;
  background-color: var(--primary);
  border-radius: 25rem 25rem 6.4rem 6.4rem;
  overflow: hidden;
  margin: 0 auto;
}
.products_advantages .imgs .bg.img_aba img {
  width: 64.70588235%;
  height: auto;
  right: 0;
  bottom: 0;
  left: unset;
  top: unset;
  margin: 0 -10.3448276% -4.8681542% 0;
}
.products_advantages .imgs ul {
  position: static;
}
.products_advantages .imgs ul .img {
  position: absolute;
  height: auto;
}
.products_advantages .imgs ul .img1 {
  width: 46.1538462%;
  left: 3.6923077%;
  top: 22.4334601%;
}
.products_advantages .imgs ul .img2 {
  width: 66.1538462%;
  left: 0;
  bottom: 0;
}
.products_advantages .imgs ul .img3 {
  width: 49.2307692%;
  right: 0;
  top: 9.6324461%;
}
.products_advantages .imgs ul .img4 {
  width: 29.5384615%;
  right: -2.6153846%;
  bottom: 12.1673004%;
}
.products_paths {
  padding: 5.9rem 0 5.7rem;
}
.products_paths p {
  max-width: 67.4rem;
  margin-top: 2rem;
}
.products_paths .items {
  margin-top: 4.8rem;
}
.products_paths .items > ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4.7rem 3.20895522%;
}
.products_paths .items .col2 {
  grid-column: -1/1;
}
.products_paths .item {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  border-radius: 2.4rem;
  background-color: rgba(233, 244, 237, 0.63);
  padding: 8.4811103% 6.9390902% 7.7101002%;
}
.products_paths .item .info {
  width: 100%;
  flex: 1;
}
.products_paths .item .info em {
  font-style: normal;
  display: inline-block;
  text-transform: uppercase;
  font-size: 1.4rem;
  font-weight: 600;
  color: #fff;
  background-color: var(--primary);
  border-radius: 1.3em;
  padding: 0.643em 1.4em;
  letter-spacing: 0.0286em;
}
.products_paths .item .info h3 {
  margin-top: 2.9rem;
}
.products_paths .item .info p {
  max-width: 53.8rem;
  margin-top: 2.1rem;
}
.products_paths .item .info ul {
  color: #1a1a1a;
  margin-top: 2.3rem;
}
.products_paths .item .info ul li {
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
  padding: 0.8125em 0 0.6875em 2.25em;
}
.products_paths .item .info ul li::before {
  position: absolute;
  width: 1.125em;
  height: 1.125em;
  content: '';
  left: 0;
  top: 0.875em;
  background: url("../img/icon-gou-cir.svg") no-repeat center / contain;
}
.products_paths .item .btn {
  margin-top: 3.7rem;
  font-weight: 600;
  padding: 0 3.5rem;
}
.products_paths .item h3 {
  font-size: 3.2rem;
  line-height: 1.34375;
  font-weight: 600;
}
.products_paths .item p {
  line-height: 2.6rem;
  color: var(--text);
}
.products_paths .item.sec {
  background-color: var(--secondary);
  color: #fff;
}
.products_paths .item.sec .info em {
  background-color: rgba(255, 255, 255, 0.2);
}
.products_paths .item.sec .info p {
  color: rgba(255, 255, 255, 0.85);
}
.products_paths .item.sec .info ul {
  color: #fff;
}
.products_paths .item.sec .info ul li {
  border-bottom-color: rgba(255, 255, 255, 0.06);
}
.products_paths .item.sec .btn:hover {
  background-color: transparent;
  border-color: var(--primary);
  color: var(--primary);
}
.products_paths .quote_item {
  display: grid;
  grid-template-columns: 1fr 44.75873544%;
  align-items: start;
  gap: 2.2rem;
  padding: 4.6268657% 4.8507463% 4.4029851% 5.4477612%;
}
.products_paths .quote_item h3 {
  max-width: 40.5rem;
  grid-row: span 2;
}
.products_paths .quote_item p,
.products_paths .quote_item .btn {
  grid-column: 2;
}
.products_paths .quote_item p {
  margin-top: 1px;
}
.products_paths .quote_item .btn {
  max-width: max-content;
  margin: 0;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .products_banner .img {
    margin-right: -10%;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .products_nav .head {
    width: 14rem;
  }
}
@media screen and (max-width: 768px) {
  .products_banner .flex {
    height: auto;
    padding: 40px 0;
  }
  .products_banner .img {
    width: 40%;
    margin-right: -20px;
  }
  .products_banner .nums {
    margin-top: 30px;
  }
  .products_banner .nums ul {
    gap: 20px;
  }
  .products_banner .nums li strong {
    font-size: 30px;
  }
  .products_banner .nums li p {
    font-size: 13px;
    margin-top: 10px;
  }
  .products_nav {
    padding: 30px 0;
  }
  .products_nav .head {
    padding: 0;
    width: 100px;
  }
  .products_nav .head h2 {
    font-size: 20px;
    line-height: 1.2;
  }
  .products_nav .logo_svg {
    width: 90px;
  }
  .products_nav .nav {
    padding-bottom: 20px;
    margin: 0;
    max-width: 100%;
  }
  .products_nav .nav .nav_list {
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    flex-wrap: nowrap;
    gap: 12px;
    overflow-x: auto;
    justify-content: unset;
  }
  .products_nav .nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .products_nav .nav .nav_list li {
    flex-shrink: 0;
  }
  .products_nav .nav .nav_list li:first-child {
    margin-left: auto;
  }
  .products_nav .nav .nav_item {
    min-width: 5em;
    padding-inline: 1.4em;
    border-radius: 6px;
  }
  .products_main {
    padding: 50px 0;
  }
  .products_main .list {
    margin-top: 30px;
  }
  .products_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(230px, 100%), 1fr));
    gap: 30px 16px;
  }
  .products_applications {
    padding: 50px 0;
  }
  .products_applications .rt {
    position: relative;
    padding: 0;
  }
  .products_applications .rt .leaf_img {
    right: 0;
    top: 0;
    z-index: 2;
    width: 80px;
    transform: translate(20%, -30%);
  }
  .products_applications .products_applications_swiper {
    --rd: 10px;
  }
  .products_applications .products_applications_swiper .info {
    margin-top: 20px;
  }
  .products_applications .products_applications_swiper .info .title {
    font-size: 20px;
  }
  .products_applications .products_applications_swiper .info .desc {
    margin-top: 10px;
  }
  .products_applications .lt {
    position: relative;
    padding: 0;
  }
  .products_applications .lt .leaf_img {
    width: 70px;
    left: 0;
    bottom: 0;
    transform: translate(-50%, 70%);
  }
  .products_applications .nav .nav_item {
    font-size: 16px;
    padding: 14px 0;
  }
  .products_applications .nav .nav_item.active h3 {
    margin: 0;
  }
  .products_advantages {
    padding: 50px 0;
  }
  .products_advantages .main {
    margin-top: 30px;
    padding: 0;
  }
  .products_advantages .items ul {
    gap: 30px 0;
    grid-template-columns: repeat(2, 30%);
  }
  .products_advantages .items .icon {
    width: 40px;
    height: 40px;
  }
  .products_advantages .items .info {
    margin-top: 20px;
  }
  .products_advantages .items .info h3 {
    font-size: 20px;
  }
  .products_advantages .items .info p {
    line-height: 1.5;
    margin-top: 10px;
  }
  .products_advantages .imgs {
    width: 35%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .products_paths {
    padding: 50px 0;
  }
  .products_paths .items {
    margin-top: 30px;
  }
  .products_paths .items > ul {
    grid-template-columns: repeat(auto-fill, minmax(min(250px, 100%), 1fr));
    gap: 20px;
  }
  .products_paths .item {
    border-radius: 10px;
    padding: 20px;
  }
  .products_paths .item .info em {
    font-size: 13px;
  }
  .products_paths .item .info h3 {
    margin-top: 12px;
  }
  .products_paths .item .info p {
    margin-top: 10px;
  }
  .products_paths .item .info ul {
    margin-top: 12px;
  }
  .products_paths .item h3 {
    font-size: 20px;
  }
  .products_paths .item p {
    line-height: 1.5;
  }
  .products_paths .item .btn {
    margin-top: 20px;
    padding: 0 20px;
  }
  .products_paths .quote_item {
    gap: 20px;
    grid-template-columns: 1fr 55%;
  }
  .products_paths .quote_item p {
    margin: 0;
  }
  .products_paths .quote_item .btn {
    margin: 0;
  }
}
@media screen and (max-width: 576px) {
  .products_banner .img {
    width: 100%;
    order: -1;
    margin: 0;
  }
  .products_banner .nums ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .products_applications .rt {
    width: 100%;
  }
  .products_advantages .imgs {
    position: relative;
    left: unset;
    top: unset;
    transform: translate(0);
    width: 100%;
  }
  .products_advantages .items ul {
    grid-template-columns: 1fr;
  }
  .products_paths .quote_item {
    display: block;
  }
  .products_paths .quote_item p {
    margin-top: 10px;
  }
  .products_paths .quote_item .btn {
    margin-top: 20px;
  }
}
